curl --location --request POST 'https://medusa-url.com/admin/shipping-options' \
--header 'Authorization: Bearer {api_token}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "name": "PostFake",
    "region_id": "afasf",
    "provider_id": "manual",
    "data": {},
    "price_type": "flat_rate"
}'
